ECCBLIB REPORT - Bug #5847

Admin --> Insurance Internal Report --> ECCBLIB --> All Heading content should be shown in Pdf and
excel file and Heading content should be in alignment and single line || Put space between heading
content and category text on the entire report

02/14/2023 12:41 PM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

All Heading content should be shown in Pdf and excel files and Heading content should be in alignm
ent and single line || Put space between heading content and category text on the entire report

See attached screenshot:

clipboard-202302141288-4p&Blgmuyy

History

#1 - 02/14/2023 12:50 PM - Mohd Irfan

- File clipboard-202302141248-4i7mb.png added
- File clipboard-202302141249-00y8i.png added

- File clipboard-202302141250-gcnki.png added

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Heading content should be in alignment and single line || and Put space
between heading content and category text on the entire report to Admin --> Insurance Internal Report --> ECCBLIB --> All Heading content should
be shown in Pdf and excel file and Heading content should be in alignment and single line || Put space between heading content and category text on
the entire report

- Description updated

#2 - 02/15/2023 03:11 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 03:23 PM - Mohd Irfan
- File clipboard-202302151523-efk0g.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
